/* Start Store Info Block */
.store-info-block button.collapsible {
	font-family: verdana,arial,san-serif;
	font-size: 15px;	
  background-color: RGB(221,221,221);
  color: #333;
  cursor: pointer;
  margin: 15px 0 0 0;
  padding: 10px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
}

.store-info-block button.collapsible.first {
	margin: 0 0 0 0;
}	
.store-info-block button.collapsible::after {
  content: '\002B';
  font-size: 16px;
  float: right;
  margin-left: 5px;
}

.store-info-block button.collapsible.active::after {
  content: '\2212';
}

.store-info-block .content {
	display: none;
	font-family: verdana,arial,san-serif;
	font-size: 14px;
	color: #333;	
  padding: 0 18px;
  overflow: hidden;
  text-align: left;
}
/* End Store Info Block */

/* Start Top Categories Block */
.top-categories a{
	display: block;
	width: 100%;
	text-align: center;	
	margin-bottom: 40px;
}

.top-categories a h2{
	font-size: 16px;
	font-weight: 600;
}

.top-categories img{
	display: inline-block;
	width: 100%;
	height: auto;
	text-align: center;	
}
/* End Top Categories Block */

/* Start Venice Tips Block */
.venice-tips-block a{
	display: block;
	
	margin-bottom: 20px;	
}

.venice-tips-block img{
	width: 100%;
	height: auto;
}	

.venice-tips-block p{
	min-height: 170px;
}	

.venice-tips-block div.read_more {
	width: 100%;
	text-align: right;
	padding-right: 10px;
}	

.venice-tips-block a.read_more {
	display: inline-block;
	width: 110px;
	height: 30px;
	line-height: 30px;
	vertical-align: center;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background-color: #282c2f;
	font-size: 13px;
}

.venice-tips-block a.read_more:hover {
	text-decoration: none;
	background-color: #d4b79b;
}
/* End Venice Tips Block */